.Footer {
  background-color: #3D3D3D;
  color: white;
  padding: 3em 0;

  p.poweredBy {
    text-align: center;
    font-size: 13px;

    a {
      transition: border 0.2s;
      color: white;
      border-bottom: 2px solid rgba(white, 0.2);

      &:hover {
        border-bottom-color: white;
      }
    }
  }
}

body.map {
  .Footer {
    margin-top: 0;
  }
}
